Subject: Re: Horseradish

From: [email-masked] (Nick Maclaren)
Date: 28 Feb 1995 11:44:50 GMT

In article <[email-masked]>, [email-masked] writes:
|> 
|> IJ>We accidently roto-tilled our horseradish one year and now we have
|> IJ>horseradish coming up everywhere.  Does anyone know a good way of
|> IJ>eliminating it.  Digging hasn't worked because one little piece of root
|> IJ>grows into a new plant.
|> 
|> You could offer `dig your own' horseradish to all those folks with
|> gopher problems. [grin]  The varmints can't abide horseradish, and a
|> yard full of it should keep them out completely.
|> 
|> Alternatively,  you could cover the area with black 30-gal trash bags,
|> fastened down with U-shaped wires.  Solar heat, and no sun, should kill
|> off _everything_ that tries to grow there.  Takes a few weeks.

No chance.  This would kill off the tops.  You then remove the
covering, and the stuff regrows ....

You CAN kill it by digging (or using the cover method), provided
that you do it EVERY time new leaves appear for at least a year
(and usually two).  The other technique is to put the area down
to lawn - close mowing kills horseradish eventually (i.e. years,
again).

Nick Maclaren,
University of Cambridge Computer Laboratory,
New Museums Site, Pembroke Street, Cambridge CB2 3QG, England.
Email:  [email-masked]
Tel.:  +44 1223 334761    Fax:  +44 1223 334679